/*
Theme Name: Waxom Child
Theme URI: https://themeforest.net/item/waxom-clean-universal-wordpress-theme/13639831
Description: Multi-Purpose WordPress Theme
Version: 1.0.2
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: waxom
*/


/* Your code goes below! */
/*
Theme Name: Waxom Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.0.1
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: waxom
*/

/* blue code */

#footer-widgets {
    background-color: #22aee1 !important;
}

#page-content .btn-accent2 {
border-color: #22aee1 !important;
    background-color: #22aee1 !important;
}

#site-navigation ul.dropdown-menu li a:hover, #site-navigation li a:hover, .current_page_item > a, .current-menu-ancestor > a, .current-menu-parent > a, .current-menu-item > a, #footer .vntd-social-icons a:hover, .vntd-team .item:hover h6.member-position, .btn-style-stroke.btn-hover-accent:hover, .product-overlay-icon:hover, .owl-nav > div:hover, .btn-style-stroke.btn-white:hover, .navigation-mobile ul li a:hover, .item:hover .portfolio-outer-cats, .counter-color-accent .counter-title h6 {
    color: #22aee1 !important;
}

#page-title {
    background: -webkit-linear-gradient(left, #22aee1, #22aee1);
}

#page-content .btn-hover-accent2:hover, .portfolio-filters-boxed .portfolio-filters li:hover, .portfolio-filters-boxed .portfolio-filters li.cbp-filter-item-active {
    border-color: #22aee1 !important;
	background: #22aee1 !important;
}

/* blue code above */

#woo-nav-cart {
	display: none;
}

.portfolio-love-button {
  display: none !important;
}

@media screen and (max-width: 767px) {
  #reverse-service-1 > inner {
    display: flex;
    flex-direction: column-reverse;
  }
}

.footer-widget img {
  vertical-align: top;
}

.post-border {
  border: 1px solid #F1F1F1;
  border-top: none;
  padding: 22px;
}

.post-border p {
  margin-bottom: 16px;
}

.post-border .blog-post-title {
  font-size: 20px;
  margin-bottom: 10px;
}

body .nav-menu ul.dropdown-menu li a {
  font-size: 14px;
}

body .navigation-mobile .dropdown-menu > li > a {
  color: inherit;
}

@media only screen and (max-width: 1025px) {
  body .navigation-mobile .dropdown-menu {
    padding-left: 0;
  }
}

@media screen and (min-width: 481px) and (max-width: 1026px) {
  #breadcrumbs {
    position: static;
    padding-left: 15px;
  }
}

#slide-26-layer-15 {
  background-image: url('https://www.swe.co.nz/wp-content/uploads/2018/02/Organisation-ISO-col-rev.jpg');
  background-size: contain;
}

@media screen and (max-width: 1080px) and (min-width: 1025px) {
  #menu-main-navigation .menu-item > a {
    margin: 0 10px;
  }
}

#slide-26-layer-15,
.tp-caption.Waxom-Secondary-Heading.tp-resizeme {
    opacity: 1 !important;
    visibility: visible !important;
}

body #footer-widgets .inner {
  padding-top: 50px;
}

body #footer {
 background-color: #8c8c8c !important;
}

@media screen and (max-width: 600px) {
  body .footer-widget-col-2 img {
    float: none;
  }
  body .wpb_text_column .alignright.wp-image-6103.size-medium {
    display: block;
    float: none;
    margin-top: 0 !important;
    margin-bottom: -30px;
  }
}

/*body.home.header-style-default.page-with-topbar #page-content {
  padding-top: 139px;
}*/

@media screen and (max-width: 768px) {
  #footer-widgets,
  #footer-widgets .textwidget > p {
    text-align: center !important;
  }
  
  .custom-image-block .wpb_single_image img {
    width: 100%;
    height: auto;
  }
}

.page-id-4497 #sidebar {
  display: none;
}

.page-id-4497 .page-holder .page_inner {
    width: 100%;
} /* .page-holder #blog .page_inner */


body #page-content li[data-index="rs-22"] .tp-caption a.btn {
  padding: 14px !important;
  width: 111px !important;
}

@media only screen and (max-width: 768px) {
  body #page-content li[data-index="rs-22"] .tp-caption a.btn {
    padding: 8px !important;
    width: 92px !important;
    font-size: 12px !important;
  }

  #page-content .page_sidebar {
    width: 100% !important;
  }
}

select.wpcf7-form-control.wpcf7-select {
    height: auto;
    padding: 12px 15px 12px;
    font-size: 15px;
    margin-bottom: 18px !important;
    color: #363636;
    letter-spacing: 0.5px;
    background: #fafafa;
    border: 1px solid #ebebeb;
    border-radius: 0px;
    outline: none;
    margin-top: 8px;
}

.team-member-description.normal {
  margin-top: 0 !important;
}

.vntd-team.team-style-side .team-member-image,
.vntd-team.team-style-side .team-member-details {
  width: 100% !important;
}

#footer-widgets .footer-widget-col-1 {
  margin-top: 0;
}

.home .tp-bgimg.defaultimg {
	background-position: top center !important;
}

.team-member-image img {
	height: auto !important;
}

.vntd-cta p.cta-subtitle {
	margin-top: 10px;
}

@media screen and (max-width: 768px) {
	#page-content .page_sidebar {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	#footer-widgets .inner {
		padding-top: 0;
	}
}

.vc_custom_1486933084639 .btn {
	white-space: normal;
}

.page-id-3621 .blog-post-inner .post-inner {
	min-height: 170px;
}

.blog-extra-meta,
.blog-index.blog-style-grid .blog-extra-meta {
	display: none;
}

.portfolio-title_category .portfolio-outer-cats {
	min-height: 48px;
}

.team-member-description.normal {
	white-space: pre-line;
	margin-top: -25px;
}

.team-member-icons {
	margin: 5px 0;
}

/* hide for now
#the-client-block {
	display: none;
}

*/

/**/
.rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
/* black overlay with 30% transparency */
	background: rgba(0,0,0,0.1);
}

@media only screen and (min-width: 769px) {
	#page-content .woocommerce-shop-cols-3 li.product:nth-child(3n+1) {
		margin-right: 0 !important;
	}
}

@media only screen and (min-width: 769px) {
	#page-content .woocommerce-shop-cols-3 li.product:nth-child(3n) {
		margin-right: 3.8% !important;
	}
}

.home .icon-box-big-centered-icon .icon-box-content:after {
	display: none;
}

.footer-widget-col-1 {
	margin-top: 0;
}

.footer-widget a,
.footer-widget a:active {
	color: #fff;
}

/*footer {
	display: none;
}*/

.single-product .tabs.wc-tabs {
	display: none;
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next {
	border: none;
}

@media screen and (min-width: 768px) {
	.custom-image-block .wpb_single_image img {
		height: 180px;
	}
}

.custom-image-block .wpb_single_image.vc_single_image-wrapper,
.custom-image-block .wpb_single_image.vc_figure {
	width: 100%;
}

/*.vntd-team.team-style-side .team-member-image {
	width: 33.33%;
}

.vntd-team.team-style-side .team-member-details {
	width: 66.66%;
}*/

.team-member-icons {
	min-height: 32px;
}

.team-member-description.normal {
	min-height: 315px;
	margin-bottom: 0;
}

@media screen and (min-width: 1155px) {
.team-member-description.normal {
	min-height: 250px;
}
}

@media screen and (max-width: 586px) {
.team-member-description.normal {
	min-height: 0;
}
}

.vntd-team.team-style-side h6.member-position {
	min-height: 45px;
}

@media screen and (max-width: 500px) {
	.vntd-team.team-style-side .team-member-image,
																																																												.vntd-team.team-style-side .team-member-details {
		float: none;
		width: 100%;
	}
}

.portfolio-filters-boxed .portfolio-filters li {
	margin-bottom: 10px;
}

@media screen and (max-width: 1025px) {
	.vntd-cta {
		padding: 40px 0;
		text-align: center;
	}
	
	.vntd-cta .cta-button {
		float: none;
	}
}

.carousel-post-overlay .fa-search {
	display: none;
}

@media screen and (max-width: 400px) {
	.nav-inner .logo a img {
		max-height: 40px;
	}
}

#header {
	margin: 0 auto;
}

/* fix brown color */
.wpb_text_column ul li:before {
	background: #22AEE1;
}

.vntd-icon-box.icon-box-hover:hover .icon-box-title,
#page-content .vc_tta-style-classic .vc_tta-tab.vc_active a,
#site-navigation .nav-extra-item:hover i,
.vntd-icon-box.icon-box-hover:hover .icon-box-link-button,
.blog-style-boxed.vntd-blog .item:hover .blog-item-inner h5.blog-post-title a,
.vntd-cta h1 .heading-highlight,
.portfolio-overlay-icons span:hover,
.vntd-list-accent i {
	color: #22AEE1;
}

.owl-prev:hover,
.owl-next:hover {
	border-color: #22AEE1 !important;
}

.icon-box-big-centered-icon.icon-box-hover:hover .icon-box-icon {
	border-color: #22AEE1;
	color: #22AEE1;
}

.owl-dot.active,
a.rp-holder:hover .rp-thumbnail::after {
	border-color: #22AEE1;
}

/**/
.portfolio-overlay-icons,
.blog-item-overlay {
	display: none;
}

blockquote,
.blockquote-content {
	border-left: 3px solid #22AEE1;
}

.accent-hover-border {
	border-color: #22AEE1 !important;
}

/* end of color fix */
.breadcrumbs a,
#breadcrumbs li,
#breadcrumbs a:hover {
	color: #fff !important;
}

/* hide the date and author on projects page */
.page-id-3621 .blog-extra-meta,
.page-id-3621 .vntd-meta-section.classic-meta-section,
.post.type-post.category-projects .blog-extra-meta,
.post.type-post.category-projects .vntd-meta-section.classic-meta-section {
	display: none !important;
}

/* hide comments */
.vntd-meta-comments {
	display: none;
}

/* footer hover color */
#footer a:hover,
#footer .vntd-social-icons a:hover {
	color: #0088c7 !important;
}

/* remove image popup */
.post-media-container .single_item.mp-image a,
.vc_carousel-slideline-inner img {
	pointer-events: none;
}

/* hide portfolio heart icon */
.jm-post-like.liked {
	display: none;
}

/* hide fb */
.fa-facebook {
	display: none;
}

/* fix post breadcrumb */
.single.single-post #breadcrumbs li:last-child,
.single.single-post #breadcrumbs li:nth-last-child(2)::after {
	display: none;
}

.tp-bgimg {
	background-image:  url("https://www.swe.co.nz/wp-content/uploads/2020/06/SWE-Dam2.jpg") !important;
}
